/*     10389 : YouTube 동영상 플레이어      */
/* farm */
.farm__10389__ {display: table; width: 100%;}
.farm__10389__ p {display: table-cell; height: 200px; margin: 0; background: #fafafa; color: #c40000; text-align: center; vertical-align: middle;}

/* player */
.player__10389__ {display: block; overflow: hidden; position: relative; height: 0; padding: 0;}
.player__10389__ .player-item,
.player__10389__ iframe,
.player__10389__ embed,
.player__10389__ object,
.player__10389__ video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.player__10389__.player-16by9 {padding-bottom: 56.25%;}
.player__10389__.player-4by3 {padding-bottom: 75%;}

/*     10390 : 타이틀 텍스트      */
.title__10390__ {font-size:0;}
.title__10390__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__10390__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__10390__.style_top p {padding-top:10px;}
.title__10390__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__10390__.style_right p {padding-right:14px;}
.title__10390__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10390__.style_bottom p {padding-bottom:12px;}
.title__10390__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__10390__.style_left p {padding-left:14px;}
.title__10390__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10390__.style_circle1 p {padding-left:18px;}
.title__10390__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10390__.style_circle2 p {padding-left:18px;}
.title__10390__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__10390__ p {font-size:20px;}
	.title__10390__.style_top p:before {width:20px;}
	.title__10390__.style_right p:before {height:20px;}
	.title__10390__.style_bottom p:before {width:20px;}
	.title__10390__.style_left p:before {height:20px;}
}

/*     10391 : YouTube 동영상 플레이어      */
/* farm */
.farm__10391__ {display: table; width: 100%;}
.farm__10391__ p {display: table-cell; height: 200px; margin: 0; background: #fafafa; color: #c40000; text-align: center; vertical-align: middle;}

/* player */
.player__10391__ {display: block; overflow: hidden; position: relative; height: 0; padding: 0;}
.player__10391__ .player-item,
.player__10391__ iframe,
.player__10391__ embed,
.player__10391__ object,
.player__10391__ video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.player__10391__.player-16by9 {padding-bottom: 56.25%;}
.player__10391__.player-4by3 {padding-bottom: 75%;}

/*     10392 : 타이틀 텍스트      */
.title__10392__ {font-size:0;}
.title__10392__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__10392__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__10392__.style_top p {padding-top:10px;}
.title__10392__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__10392__.style_right p {padding-right:14px;}
.title__10392__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10392__.style_bottom p {padding-bottom:12px;}
.title__10392__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__10392__.style_left p {padding-left:14px;}
.title__10392__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10392__.style_circle1 p {padding-left:18px;}
.title__10392__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10392__.style_circle2 p {padding-left:18px;}
.title__10392__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__10392__ p {font-size:20px;}
	.title__10392__.style_top p:before {width:20px;}
	.title__10392__.style_right p:before {height:20px;}
	.title__10392__.style_bottom p:before {width:20px;}
	.title__10392__.style_left p:before {height:20px;}
}

/*     10393 : YouTube 동영상 플레이어      */
/* farm */
.farm__10393__ {display: table; width: 100%;}
.farm__10393__ p {display: table-cell; height: 200px; margin: 0; background: #fafafa; color: #c40000; text-align: center; vertical-align: middle;}

/* player */
.player__10393__ {display: block; overflow: hidden; position: relative; height: 0; padding: 0;}
.player__10393__ .player-item,
.player__10393__ iframe,
.player__10393__ embed,
.player__10393__ object,
.player__10393__ video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.player__10393__.player-16by9 {padding-bottom: 56.25%;}
.player__10393__.player-4by3 {padding-bottom: 75%;}

/*     10879 : 타이틀 텍스트      */
.title__10879__ {font-size:0;}
.title__10879__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__10879__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__10879__.style_top p {padding-top:10px;}
.title__10879__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__10879__.style_right p {padding-right:14px;}
.title__10879__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10879__.style_bottom p {padding-bottom:12px;}
.title__10879__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__10879__.style_left p {padding-left:14px;}
.title__10879__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10879__.style_circle1 p {padding-left:18px;}
.title__10879__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10879__.style_circle2 p {padding-left:18px;}
.title__10879__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__10879__ p {font-size:20px;}
	.title__10879__.style_top p:before {width:20px;}
	.title__10879__.style_right p:before {height:20px;}
	.title__10879__.style_bottom p:before {width:20px;}
	.title__10879__.style_left p:before {height:20px;}
}

/*     10880 : YouTube 동영상 플레이어      */
/* farm */
.farm__10880__ {display: table; width: 100%;}
.farm__10880__ p {display: table-cell; height: 200px; margin: 0; background: #fafafa; color: #c40000; text-align: center; vertical-align: middle;}

/* player */
.player__10880__ {display: block; overflow: hidden; position: relative; height: 0; padding: 0;}
.player__10880__ .player-item,
.player__10880__ iframe,
.player__10880__ embed,
.player__10880__ object,
.player__10880__ video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.player__10880__.player-16by9 {padding-bottom: 56.25%;}
.player__10880__.player-4by3 {padding-bottom: 75%;}

/*     10881 : 타이틀 텍스트      */
.title__10881__ {font-size:0;}
.title__10881__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__10881__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__10881__.style_top p {padding-top:10px;}
.title__10881__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__10881__.style_right p {padding-right:14px;}
.title__10881__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10881__.style_bottom p {padding-bottom:12px;}
.title__10881__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__10881__.style_left p {padding-left:14px;}
.title__10881__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10881__.style_circle1 p {padding-left:18px;}
.title__10881__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10881__.style_circle2 p {padding-left:18px;}
.title__10881__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__10881__ p {font-size:20px;}
	.title__10881__.style_top p:before {width:20px;}
	.title__10881__.style_right p:before {height:20px;}
	.title__10881__.style_bottom p:before {width:20px;}
	.title__10881__.style_left p:before {height:20px;}
}

/*     10882 : YouTube 동영상 플레이어      */
/* farm */
.farm__10882__ {display: table; width: 100%;}
.farm__10882__ p {display: table-cell; height: 200px; margin: 0; background: #fafafa; color: #c40000; text-align: center; vertical-align: middle;}

/* player */
.player__10882__ {display: block; overflow: hidden; position: relative; height: 0; padding: 0;}
.player__10882__ .player-item,
.player__10882__ iframe,
.player__10882__ embed,
.player__10882__ object,
.player__10882__ video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.player__10882__.player-16by9 {padding-bottom: 56.25%;}
.player__10882__.player-4by3 {padding-bottom: 75%;}

/*     10883 : 타이틀 텍스트      */
.title__10883__ {font-size:0;}
.title__10883__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__10883__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__10883__.style_top p {padding-top:10px;}
.title__10883__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__10883__.style_right p {padding-right:14px;}
.title__10883__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10883__.style_bottom p {padding-bottom:12px;}
.title__10883__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__10883__.style_left p {padding-left:14px;}
.title__10883__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10883__.style_circle1 p {padding-left:18px;}
.title__10883__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10883__.style_circle2 p {padding-left:18px;}
.title__10883__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__10883__ p {font-size:20px;}
	.title__10883__.style_top p:before {width:20px;}
	.title__10883__.style_right p:before {height:20px;}
	.title__10883__.style_bottom p:before {width:20px;}
	.title__10883__.style_left p:before {height:20px;}
}

/*     10884 : YouTube 동영상 플레이어      */
/* farm */
.farm__10884__ {display: table; width: 100%;}
.farm__10884__ p {display: table-cell; height: 200px; margin: 0; background: #fafafa; color: #c40000; text-align: center; vertical-align: middle;}

/* player */
.player__10884__ {display: block; overflow: hidden; position: relative; height: 0; padding: 0;}
.player__10884__ .player-item,
.player__10884__ iframe,
.player__10884__ embed,
.player__10884__ object,
.player__10884__ video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.player__10884__.player-16by9 {padding-bottom: 56.25%;}
.player__10884__.player-4by3 {padding-bottom: 75%;}

/*     10885 : 타이틀 텍스트      */
.title__10885__ {font-size:0;}
.title__10885__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__10885__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__10885__.style_top p {padding-top:10px;}
.title__10885__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__10885__.style_right p {padding-right:14px;}
.title__10885__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10885__.style_bottom p {padding-bottom:12px;}
.title__10885__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__10885__.style_left p {padding-left:14px;}
.title__10885__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10885__.style_circle1 p {padding-left:18px;}
.title__10885__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10885__.style_circle2 p {padding-left:18px;}
.title__10885__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__10885__ p {font-size:20px;}
	.title__10885__.style_top p:before {width:20px;}
	.title__10885__.style_right p:before {height:20px;}
	.title__10885__.style_bottom p:before {width:20px;}
	.title__10885__.style_left p:before {height:20px;}
}

/*     10952 : YouTube 동영상 플레이어      */
/* farm */
.farm__10952__ {display: table; width: 100%;}
.farm__10952__ p {display: table-cell; height: 200px; margin: 0; background: #fafafa; color: #c40000; text-align: center; vertical-align: middle;}

/* player */
.player__10952__ {display: block; overflow: hidden; position: relative; height: 0; padding: 0;}
.player__10952__ .player-item,
.player__10952__ iframe,
.player__10952__ embed,
.player__10952__ object,
.player__10952__ video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.player__10952__.player-16by9 {padding-bottom: 56.25%;}
.player__10952__.player-4by3 {padding-bottom: 75%;}

/*     10953 : 타이틀 텍스트      */
.title__10953__ {font-size:0;}
.title__10953__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__10953__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__10953__.style_top p {padding-top:10px;}
.title__10953__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__10953__.style_right p {padding-right:14px;}
.title__10953__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10953__.style_bottom p {padding-bottom:12px;}
.title__10953__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__10953__.style_left p {padding-left:14px;}
.title__10953__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10953__.style_circle1 p {padding-left:18px;}
.title__10953__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10953__.style_circle2 p {padding-left:18px;}
.title__10953__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__10953__ p {font-size:20px;}
	.title__10953__.style_top p:before {width:20px;}
	.title__10953__.style_right p:before {height:20px;}
	.title__10953__.style_bottom p:before {width:20px;}
	.title__10953__.style_left p:before {height:20px;}
}

/*     10954 : YouTube 동영상 플레이어      */
/* farm */
.farm__10954__ {display: table; width: 100%;}
.farm__10954__ p {display: table-cell; height: 200px; margin: 0; background: #fafafa; color: #c40000; text-align: center; vertical-align: middle;}

/* player */
.player__10954__ {display: block; overflow: hidden; position: relative; height: 0; padding: 0;}
.player__10954__ .player-item,
.player__10954__ iframe,
.player__10954__ embed,
.player__10954__ object,
.player__10954__ video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.player__10954__.player-16by9 {padding-bottom: 56.25%;}
.player__10954__.player-4by3 {padding-bottom: 75%;}

/*     10955 : 타이틀 텍스트      */
.title__10955__ {font-size:0;}
.title__10955__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__10955__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__10955__.style_top p {padding-top:10px;}
.title__10955__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__10955__.style_right p {padding-right:14px;}
.title__10955__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10955__.style_bottom p {padding-bottom:12px;}
.title__10955__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__10955__.style_left p {padding-left:14px;}
.title__10955__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10955__.style_circle1 p {padding-left:18px;}
.title__10955__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10955__.style_circle2 p {padding-left:18px;}
.title__10955__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__10955__ p {font-size:20px;}
	.title__10955__.style_top p:before {width:20px;}
	.title__10955__.style_right p:before {height:20px;}
	.title__10955__.style_bottom p:before {width:20px;}
	.title__10955__.style_left p:before {height:20px;}
}

